body{
	background-color: #010407;
	background-image: url(images/body_bg_3.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

a:link {
	color:#ddd;
}

a:visited {
	color:#ddd;
}

a:hover {
	color:#ddd;
}

.sf_extra1 {
	height: 14px;
	background-image: url(images/top_edge_3.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}

.sf_wrapper {
    position: relative;
}

.sf_outer_wrapper {
	background-image: url(images/page_bkgd_3.gif);
	background-repeat: repeat-y;
	background-position: left top;
}

.sf_extra10 {
	padding-right: 30px;
	background-image: url(images/header_bar_3.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}

.sf_main_header {
    line-height: 150%;
    color: #AD5700;
}

.sf_sub_header {
    text-align: left;
    color: #fff;
}

.sf_extra10 span {
	display: block;
	sf_edit: true;
	background-image: url(images/header_icon_3.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.sf_navigation {
   
}

.navigation ul {
    background-color: #07263b;
}

.sf_navigation ul li {
    padding-bottom: 2px;
    border-bottom: 2px solid #AD5700;
}

.sf_navigation ul li a {
    color: #ddd;
    background-color: #390707;
    border: 1px solid #AD5700;
}

.sf_navigation ul li a:visited {
    color: #ddd;
}

.sf_navigation ul li a:hover {
    color: #fff;
    background-color: #010407;
    /*
    border-top: 1px solid #282136;
    border-bottom: 1px solid #5A4979;
    */
}

.sf_footer {
	color: #ddd;
	background-color: #390707;
	background-image: url(images/footer_bkgd_3.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}

.sf_pagetitle {
    color: #AD5700;
}

.sf_content {
    color: #ddd;
}
.sf_banner{
	color:#ddd;
}

/*--------------------------
		DBNow
--------------------------*/

.Data_Central_color1 {
	background-color:#AD5700;
	color:#ffffff;
}
.Data_Central_color2 {
	background-color:#CFCFCF;
	color:#261A3B;
}
.Data_Central_color3 {
 	background-color:#DFDFDF;
	color:#261A3B;
}
.Data_Central_color4 {
	background-color:#ffffff;
	color:#261A3B;
}
.Data_Central_color5 {
	border-color:#ffffff;
	color:#261A3B;
}
.Data_Central_color6 {
	background-color:#EFEFEF;
	color:#261A3B;
}
.Data_Central_color7 {
	background-color:#000000;
	color:#ffffff;
}




.Data_Central_color3 a,
.Data_Central_color3 a:visited {
    color:#333333;
}
.Data_Central_color3 a:hover {
    text-decoration:none;
}
.Data_Central_color4 a,
.Data_Central_color4 a:visited {
    color:#333333;
}
.Data_Central_color4 a:hover {
    text-decoration:none;
}